{
  "id": "elena_f4da",
  "name": "Elena Kozlova",
  "handle": "elena",
  "gender": "female",
  "description": "female from Poland who works as a barista",
  "tags": [
    "barista_gf",
    "latte art",
    "ethical sourcing",
    "analog photography",
    "botanical illustration",
    "baking",
    "jazz records",
    "thrifting"
  ],
  "avatar_url": "/media/elena_f4da/avatar.webp?t=1769756642",
  "banner_url": "/media/elena_f4da/banner.webp?t=1769756641",
  "videos": [
    "/media/elena_f4da/videos/01_smile_reveal.mp4?t=1769756693"
  ],
  "images": [
    "/media/elena_f4da/images/01_mid_mid_neutral.webp",
    "/media/elena_f4da/images/02_image.webp",
    "/media/elena_f4da/images/03_image.webp",
    "/media/elena_f4da/images/04_image.webp",
    "/media/elena_f4da/images/05_image.webp",
    "/media/elena_f4da/images/06_image.webp",
    "/media/elena_f4da/images/07_image.webp",
    "/media/elena_f4da/images/08_image.webp",
    "/media/elena_f4da/images/09_image.webp",
    "/media/elena_f4da/images/10_image.webp",
    "/media/elena_f4da/images/11_image.webp",
    "/media/elena_f4da/images/12_image.webp",
    "/media/elena_f4da/images/13_image.webp",
    "/media/elena_f4da/images/14_image.webp",
    "/media/elena_f4da/images/15_image.webp",
    "/media/elena_f4da/images/16_image.webp",
    "/media/elena_f4da/images/18_image.webp",
    "/media/elena_f4da/images/19_image.webp",
    "/media/elena_f4da/images/20_image.webp",
    "/media/elena_f4da/images/21_image.webp",
    "/media/elena_f4da/images/22_image.webp",
    "/media/elena_f4da/images/23_image.webp",
    "/media/elena_f4da/images/24_image.webp",
    "/media/elena_f4da/images/25_image.webp",
    "/media/elena_f4da/images/26_image.webp",
    "/media/elena_f4da/images/27_image.webp",
    "/media/elena_f4da/images/28_image.webp",
    "/media/elena_f4da/images/29_image.webp",
    "/media/elena_f4da/images/30_image.webp",
    "/media/elena_f4da/images/31_image.webp",
    "/media/elena_f4da/images/32_image.webp",
    "/media/elena_f4da/images/33_image.webp",
    "/media/elena_f4da/images/34_image.webp",
    "/media/elena_f4da/images/35_image.webp",
    "/media/elena_f4da/images/36_image.webp",
    "/media/elena_f4da/images/37_image.webp",
    "/media/elena_f4da/images/38_image.webp",
    "/media/elena_f4da/images/39_image.webp",
    "/media/elena_f4da/images/40_image.webp",
    "/media/elena_f4da/images/41_image.webp",
    "/media/elena_f4da/images/42_image.webp",
    "/media/elena_f4da/images/43_image.webp",
    "/media/elena_f4da/images/44_image.webp",
    "/media/elena_f4da/images/45_image.webp",
    "/media/elena_f4da/images/46_image.webp",
    "/media/elena_f4da/images/47_image.webp",
    "/media/elena_f4da/images/48_image.webp",
    "/media/elena_f4da/images/49_image.webp",
    "/media/elena_f4da/images/50_image.webp",
    "/media/elena_f4da/images/51_image.webp"
  ],
  "created_at": "2026-01-30T00:02:51.229852-07:00",
  "dir_name": "elena_f4da"
}